Сайт | Скачать | Видео | Wiki

Автор Тема: PuppyRus-A03: cборка PuppyRus из пакетов Arch Linux  (Прочитано 278537 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18918
  • Репутация: +143/-0
    • PuppyRus-A
Re: PuppyRus-A03: cборка PuppyRus из пакетов Arch Linux
« Ответ #1380 : 29 Август 2017, 11:12:31 »
Обновление модулей.pfs
Так выглядит в xfce. Там другая софтина для автозапуска
у меня pacman2pfs не хочет работать из-за того что заблокирован yandex?
Нет. На яндексе только своё.
Если pacman работает - pacman2pfs тоже должен
Это http://forum.puppyrus.org/index.php?topic=2910.msg27420#msg27420 подойдет как решение?
Думаю -да. Если та прокся не работает - прописать другую

Оффлайн paulus

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 1418
  • Репутация: +19/-0
Re: PuppyRus-A03: cборка PuppyRus из пакетов Arch Linux
« Ответ #1381 : 02 Сентябрь 2017, 23:56:54 »
    сервисы yandex-а были заблокированы на территории Украины,

Проблема в этом
Скорее всего не в этом, так как там частичная блокировка... и обновления приходят.